count_distinct_organisms: 2
description: SRP_RNA from 2 species
distinct_databases:
- SRPDB
is_active: true
length: 270
md5: 45b337e0e74f030a2f425573fcf7be66
publications: http://rnacentral.org/api/v1/rna/URS00001C03DC/publications.yaml
rna_type: SRP_RNA
rnacentral_id: URS00001C03DC
sequence: UUGCCGUGCUAAGCGGGGAGGUAGCGGUGCCCUGUACCUGCAAUCCGCUCUAGCAGGGCCGAAUCCCUUCUCGAGGUUCGUUUACUUUAAGGCCUGCCUUAAGUAAGUGGUGUUGACGUUUGGGUCCUGCGCAAUGGGAAUUCAUGAACCAUGUCAGGUCCGGAAGGAAGCAGCAUUAAGUGAAACCUCUCAUGUGCCGCAGGGUUGCCUGGGCCGAGCUAACUGCUUAAGUAACGCUUAGGGUAGCGAAUCGACAGAAGGUGCACGGUA
url: http://rnacentral.org/api/v1/rna/URS00001C03DC.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001C03DC/xrefs.yaml
